<?xml version="1.0"?>

<misp:DescribeFeatureType xmlns:misp="http://www.infosharp.org/misp"
			  xmlns:dic="http://www.infosharp.org/test/dictionary-2">

  <misp:TypeName>dic:DictionaryEntry</misp:TypeName>

</misp:DescribeFeatureType>
